@charset "UTF-8";
/**
 * The available font weights are 400 and 700.
 */
/**
 * The font-weight that can be used is Full Access.
 */
/* ========================================================
  HEADER
  ======================================================== */
.l-header__nav__trigger{text-transform:uppercase}
/* ========================================================
  FOOTER
  ======================================================== */
@media screen and (max-width: 767px){
.l-footer__inner{padding-bottom:38px}
.l-footer__sitemap--2{flex-direction:column;margin-top:0;font-weight:400}
.l-footer__sitemap--2 a{display:block;width:fit-content}
}
/* ========================================================
  CONTACT
  ======================================================== */
@media screen and (max-width: 767px){
.c-contact{padding:40px 0 40px}
.c-contact .c-contact__title__en{line-height:1.5}
}
/* ========================================================
  Text Assets
  ======================================================== */
/*p, li*/
.c-note::before{content:"*"}
.c-note{/*ul, ol*/}
ol.c-note-list .c-note::before{content:"*" counter(note)}
/* ========================================================
  Title
  ======================================================== */
/*h3*/
.c-headline3{font-weight:700/*ラベル表示用*/}
.c-headline3--label{font-weight:700}
.c-headline3{/*h4のサイズに落としたい時用*/}
.c-headline3--small{font-weight:700}
/*h4*/
.c-headline4{font-weight:700}